
Redmine - Patch #20791

Traditional Chinese translation (to r14618)

2015-09-21 09:00 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

field_total_estimated_hours

Changed

label_total_spent_time

Related issues:

Copied from Redmine - Patch #20147: Traditional Chinese translation (to r14368) Closed

Associated revisions

Revision 14696 - 2015-10-20 12:18 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#20791)

Revision 14697 - 2015-10-20 12:45 - Toshi MARUYAMA

Merged r14696 from trunk to 3.1-stable (#20791)

Traditional Chinese translation updated by ChunChang Lo.

Revision 14777 - 2015-10-31 13:00 - Toshi MARUYAMA

Traditional Chinese translation for 3.1-stable changed by ChunChang Lo (#21019, #20791)

Revision 14780 - 2015-10-31 13:04 - Toshi MARUYAMA

Merged r14777 from trunk to 3.1-stable (#21019, #20791)

Traditional Chinese translation for 3.1-stable changed by ChunChang Lo.

History

#1 - 2015-09-21 09:00 - ChunChang (Nagaharu) Lo

- Copied from Patch #20147: Traditional Chinese translation (to r14368) added

#2 - 2015-10-20 12:04 - Toshi MARUYAMA

- Target version set to 3.1.2

#3 - 2015-10-20 13:42 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14696 and 3.1-stable r14697, thanks.

#4 - 2015-10-31 12:41 - Toshi MARUYAMA

- Target version deleted (3.1.2)

Files

zh-TW.yml 53.7 KB 2015-09-21 ChunChang (Nagaharu) Lo
